Loading...
Searching...
No Matches
msgpack_vrefbuffer_inner_buffer Struct Reference
MessagePack C » Buffers » Vectored Referencing buffer

`#include <vrefbuffer.h>`

## Public Attributes

size_t | free
char * | ptr
msgpack_vrefbuffer_chunk * | head

## Member Data Documentation

## free

size_t msgpack_vrefbuffer_inner_buffer::free

## head

msgpack_vrefbuffer_chunk* msgpack_vrefbuffer_inner_buffer::head

## ptr

char* msgpack_vrefbuffer_inner_buffer::ptr

The documentation for this struct was generated from the following file:

- msgpack/vrefbuffer.h